Commit 76384f6f authored by Salvatore Bonaccorso's avatar Salvatore Bonaccorso

[mass-commit] Replace versioned dependency on perl (>= 5.6.0-{12,16}) with...

[mass-commit] Replace versioned dependency on perl (>= 5.6.0-{12,16}) with unversioned dependency on perl (as permitted by Debian Policy 3.8.3)
parent 5b6c3dde
......@@ -7,6 +7,11 @@ liblwp-online-perl (1.07-2) UNRELEASED; urgency=low
[ Nathan Handler ]
* debian/watch: Update to ignore development releases.
[ Salvatore Bonaccorso ]
* debian/control: Changed: Replace versioned (build-)dependency on
perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
permitted by Debian Policy 3.8.3).
-- gregor herrmann <gregoa@debian.org> Fri, 20 Mar 2009 15:11:25 +0100
liblwp-online-perl (1.07-1) unstable; urgency=low
......
......@@ -2,7 +2,7 @@ Source: liblwp-online-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.6.0-12),
Build-Depends-Indep: perl,
liburi-perl,
libwww-perl,
libtest-cpan-meta-perl,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment